.news-open
{
width: 100%;
}

.news-open h1
{
margin: 0;
font-family: 'Playfair Display', serif;
font-size: 2.25rem;
line-height: 110%;
font-weight: bold;
}

div.diamond
{
width: 0.5rem;
height: 0.5rem;
background: #eee;
transform: rotate(45deg);
margin: 0 0.5rem;
}

div.news-open div.infoline
{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
align-items: baseline;
margin-top: 1rem;
}

.news-open .sub
{
font-size: 1.125rem;
font-family: 'Lato Light', sans-serif;
font-style: italic;
color: #999;
}

.news-open .section
{
font-size: 1.25rem;
font-family: 'Playfair Display', serif;
font-style: italic;
font-weight: normal;
color: #f44336;
}

.news-open .section a
{
color: #f44336;
}

.news-open .section a:hover
{
color: #000;
}

.news-open .text
{
width: 100%;
margin-top: 1rem;
overflow: hidden;
font-size: 1rem;
}

/*.news-open .text br
{
content: '\20';
display: block;
width: 100%;
height: 1rem;
}*/

.news-open .text p
{
line-height: 155%;
margin-top: 1.5rem;
color: #555;
}

.news-open .text img
{
/*width: 100%;
height: auto !important;*/
margin-top: 0.5rem;
margin-right: 1rem;
}

.news-open .text p a, .news-open .text a
{
border-bottom: solid 1px #ccedf9;
color: #00a5df;
text-decoration: none;
}

.news-open .text p a:hover, .news-open .text a:hover
{
border-bottom: solid 1px #00a5df;
text-decoration: none;
}

.news-open .text h2
{
font-size: 2rem;
line-height: 120%;
margin-top: 2rem;
margin-bottom: 0.75rem;
font-family: 'Playfair Display', serif;
font-weight: bold;
}

.news-open .text h3
{
font-size: 1.5rem;
margin-top: 2rem;
margin-bottom: 0.75rem;
font-family: 'Playfair Display', serif;
font-style: italic;
font-weight: normal;
}

.news-open .text q
{
quotes: none;
padding-left: 2.75rem;
display: block;
background: url('q.png') left 0.25rem no-repeat;
font-size: 1rem;
line-height: 155%;
margin-top: 0;
margin-bottom: 1.5rem;
color: #555;
}

.news-open .text q big
{
display: block;
font-size: 1.5rem;
margin-top: 0.75rem;
margin-bottom: 0;
font-family: 'Playfair Display', serif;
font-style: italic;
font-weight: normal;
}

.news-open .text q small
{
display: block;
margin: 0;
line-height: 130%;
font-family: 'Lato Light', sans-serif;
font-style: italic;
color: #999;
}

.news-open .text .picture
{
width: 100%;
margin-bottom: 1.5rem;
}

.news-open .text .picture img
{
width: 100%;
height: auto;
}

.news-open .text .picture p
{
margin-top: 0.75rem;
margin-bottom: 0;
font-size: 1rem;
font-family: 'Lato Light', sans-serif;
font-style: italic;
text-align: center;
color: #999;
}

.news-open .text ol
{
margin-bottom: 1.5rem;
}

.news-open .text ol li
{
font-size: 1.25rem;
line-height: 155%;
margin-top: 0;
margin-bottom: 0.75rem;
color: #555;
}

.news-open .social
{
width: 100%;
}

.news-open .print
{
width: 12rem;
height: 2.5rem;
line-height: 2.5rem;
margin-top: 1rem;
font-size: 0.75rem;
padding-left: 2.5rem;
background: url('printer.png') 0.75rem center no-repeat;
border: solid 1px #EEE;
cursor: pointer;
}

.news-open .banner
{
display: block;
width: 100%;
height: auto;
margin-top: 1.5rem;
}

.news-open .banner img
{
width: 100%;
height: auto;
}

@media (max-width: 480px)
{
.news-open .text img { width: 100%; height: auto !important; }
.news-open .print { display: none; }
}
